package flags

// Validate if the char provided is 0-9
func (flags *Flags) validChar(char rune) (valid bool) {
	decvals := [10]int{48, 49, 50, 51, 52, 53, 54, 55, 56, 57}

	for _, value := range decvals {
		if char == rune(value) {
			valid = true
		}
	}

	return
}
